cURL
curl --request GET \ --url https://api.ai2fin.com/api/auth/me \ --header 'Authorization: Bearer <token>'
{ "success": true, "user": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "[email protected]", "firstName": "<string>", "lastName": "<string>", "countryCode": "AU", "emailVerified": true }, "authenticated": true }
Retrieve authenticated user information
Documentation IndexFetch the complete documentation index at: https://docs.ai2fin.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ai2fin.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT token obtained from /api/enterprise-auth/login endpoint. Use for standard API access and OAuth-based integrations.
User profile retrieved
Show child attributes
Was this page helpful?